package fabrik.simulator.pic16f84.interfaces;

public interface TimerInterface extends PICComponentInterface {
    void cycles(int i);

    void incrementFromPin(int directRegister);

    void increment(boolean manual);
}
